h1#category_name, #PM_ASearchResultsTitle {
	font: bold 11px/16px Verdana,Arial,Helvetica,sans-serif;
	text-align:left;
	text-transform:uppercase;
	border-bottom:1px solid #e6e7ed;
	padding:10px 10px 5px;
}

.resumecat {
	margin:15px 0 10px 0;
	padding:8px 7px;
	color:#000;
	background:#f0f0f0;
}
.content_scene_cat { margin-top:10px;}
.cat_logo_desc {
	width:1200px;
}
.cat_logo, .cat_desc {
	float:left;
}
.cat_logo{width:150px;}
.cat_desc {
	width:1200px;
	font-size:12px;
	line-height:18px;
}
.cat_logo_desc .cat_desc {
	width:1000px;
	margin-left:20px;
	font-size:12px;
	line-height:18px;
}
.cat_logo_desc h1#category_name_second {
	margin-bottom:5px;
	font: bold 11px/16px Verdana,Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	text-align:left;
	padding:0 10px
}
.cat_desc p {
	line-height:14px;
	font-size:11px;
}
.cat_desc h3 {
	font: bold 11px/16px Verdana,Arial,Helvetica,sans-serif;
	color:#7f8084;
	padding:10px;
	text-transform:uppercase;
}


/* ************************************************************************************************
      SUB CATEGORIES
************************************************************************************************ */
#subcategories {
	margin-bottom:10px;
	display:inline-block;
}
#subcategories h3 {
	padding:14px 12px;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	text-shadow:0 1px 0 #666;
	display:none;
}

.inline_list {
	list-style-type:none;
	margin-top:10px;
}
.inline_list  li {
	float:left;
}
.inline_list li .img {
	margin:5px 2px;
}

.inline_list li .cat_name {
	display:block;
	text-align:center;
	font: bold 11px/16px Verdana,Arial,Helvetica,sans-serif;
	text-transform:uppercase;
}
